body.sw2-od {
  min-width: 480px;
}
body.sw2-examples {
  min-width: 696px;
}
.browsehappy {
  padding: 20px;
  background: #FC9252;
  color: #111;
}
h5 {
  font-weight: bold;
}
.str-header {
  height: 50px;
  padding: 10px 0;
}
.str-header img.str-logo {
  height: 30px;
}
.str-header .contactLink {
  float: right;
  margin-top: 10px;
  font-size: 11px;
  color: #999;
}
.str-header .contactLink .fa {
  margin-right: 4px;
  font-size: 10px;
}
.str-header .contactLink:hover {
  text-decoration: none;
  color: #666;
}
.odapi-header,
.pageHeader {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
}
.odapi-header .trademark-sign,
.pageHeader .trademark-sign {
  font-size: 18px;
  vertical-align: top;
}
.odapi-header .version,
.pageHeader .version {
  font-size: 12px;
  font-weight: bold;
}
.odapi-header {
  background: #ebebeb;
  height: 100px;
  padding: 10px 0;
}
.odapi-header h1 .page-title {
  color: #555;
}
.odapi-header .version {
  color: #333;
}
.odapi-header .odapi-nav-container {
  position: relative;
  height: 90px;
  padding: 0;
}
.odapi-header .odapi-nav-container .odapi-nav {
  position: absolute;
  bottom: 0;
}
.odapi-header .odapi-nav-container .odapi-nav a {
  width: 140px;
  display: inline-block;
  padding: 10px;
  font-size: 16px;
  text-align: center;
  border-radius: 4px 4px 0 0;
  text-decoration: none;
  color: #777;
  transition: all 0.1s ease-out;
}
.odapi-header .odapi-nav-container .odapi-nav a:hover {
  color: #333;
}
.odapi-header .odapi-nav-container .odapi-nav a.active {
  background-color: #fff !important;
  color: #777 !important;
  cursor: default;
}
.pageHeader {
  background: #46A2E4;
  margin: 0 0 15px 0;
  padding: 30px 0;
  color: #efefef;
  border: none;
}
.pageHeader h1 .page-title {
  color: #fff;
}
.pageHeader .version {
  color: #fff;
}
.code-title {
  font-family: "courier new", courier;
  font-weight: bold;
}
.normal-title {
  letter-spacing: -1px;
}
.sub-title {
  font-size: 16px;
}
.sw2-od hr {
  box-shadow: 0 1px 4px #f1f1f1;
  margin: 20px 10px;
}
.sectionDivider {
  height: 30px;
}
.table-steps {
  margin: 10px 0 10px;
}
.table-steps .stepDesc {
  height: 40px;
}
.table-steps .table-step {
  opacity: 0.75;
  transition: opacity 0.2s ease-out;
  margin-bottom: 10px;
}
.table-steps .table-step:hover {
  opacity: 1;
}
.table-steps .table-step .step-counter {
  font-size: 38px;
  background-color: #e2e2e2;
  width: 84px;
  height: 84px;
  line-height: 84px;
  text-align: center;
  border-radius: 84px;
  position: relative;
  color: #111;
  float: left;
}
.table-steps .table-step .step-counter .step-counter-small {
  font-size: 9px;
  position: absolute;
  top: -18px;
  left: 15px;
}
.table-steps .table-step .step-title {
  vertical-align: top;
  padding: 10px 0 0 94px;
  font-weight: bold;
  color: #444;
}
.table-steps .table-step .step-content {
  margin-top: 5px;
  position: relative;
}
.table-steps .table-step .step-content pre {
  height: 200px;
  overflow: auto;
}
.table-steps .table-step .step-content pre code {
  font-size: 11px;
}
.table-steps .table-step .chart-container {
  height: 230px;
}
.table-server-error,
.table-steps-server-error,
#table-heavy-server-error {
  padding: 15px;
  color: #111;
  margin-top: 15px;
  font-size: 16px;
  min-height: 75px;
}
#table-heavy-server-error {
  position: absolute;
  top: 20px;
  left: 15px;
  width: 90%;
  z-index: 2;
  display: none;
}
#table-dashboard-server-error {
  margin: 40px 40px 20px;
}
.bg-danger {
  border-left: 2px solid #CA8787;
}
.table-fiddle-raw,
.table-fiddle-assist {
  margin: 0 0 10px 0;
  padding: 0 15px;
}
.table-fiddle-assist {
  margin-top: 20px;
}
.table-fiddle-assist .table-fiddle-assist-query-wrapper {
  padding: 8px 0 8px 10px;
  height: 380px;
}
.table-fiddle-assist .table-fiddle-assist-query-wrapper .table-fiddle-assist-query-contents {
  overflow: auto;
  border: 1px dashed #ccc;
  border-radius: 4px;
  height: 100%;
  padding: 5px 10px;
}
.table-fiddle-assist .table-fiddle-assist-vis-wrapper {
  height: 360px;
  padding-top: 25px;
  position: relative;
}
.table-fiddle-assist .table-fiddle-assist-vis-wrapper .table-fiddle-assist-vis-container {
  height: 100%;
}
.table-fiddle-raw-query-executed,
.table-fiddle-content,
.table-fiddle-assist-query-contents,
.table-fiddle-assist-vis-container {
  opacity: 0.75;
  transition: opacity 0.1s ease-out;
}
.table-fiddle-raw-query-executed:hover,
.table-fiddle-content:hover,
.table-fiddle-assist-query-contents:hover,
.table-fiddle-assist-vis-container:hover {
  opacity: 1;
}
.table-fiddle-raw .table-fiddle-vis-nav {
  float: right;
  width: 60px;
  height: 460px;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li > a {
  text-align: center;
  color: #999;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li.active > a {
  color: #333;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li.active > a,
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li.active > a:hover,
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li.active > a:focus {
  border-left-color: transparent;
  border-bottom-color: #ddd;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs {
  border-bottom: none;
  border-left: 1px solid #ddd;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li {
  margin-bottom: 0;
  margin-left: -1px;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav > li > a {
  transition: all 0.1s ease-in;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav-tabs > li > a:hover {
  border-color: #ddd;
  border-radius: 2px;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav > li > a:hover {
  text-decoration: none;
  background-color: #efefef;
  color: #111;
}
.table-fiddle-raw .table-fiddle-vis-nav.nav > li > a:focus {
  text-decoration: none;
  background-color: #fff;
  color: #111;
}
.table-fiddle-raw .table-fiddle-content {
  min-height: 100px;
  position: relative;
}
.table-fiddle-raw .table-fiddle-content .tab-content {
  border: 1px solid #ddd;
  border-right: none;
  margin-right: 58px;
  height: 460px;
  border-radius: 4px;
}
.table-fiddle-raw .table-fiddle-content .tab-content .tab-pane {
  height: 100%;
  position: relative;
  overflow: auto;
}
.table-fiddle-raw .table-fiddle-raw-query-wrapper {
  padding: 8px 0 8px 10px;
  height: 480px;
}
.table-fiddle-raw .table-fiddle-raw-query-executed {
  overflow: auto;
  border: 1px dashed #ccc;
  border-radius: 4px;
  height: 100%;
  padding: 5px 10px;
}
.table-fiddle-raw .table-fiddle-raw-query-edit .table-fiddle-raw-query-edit-input {
  height: 425px;
  width: 100%;
  border: 2px dashed #ddd;
  resize: none;
  font-size: 10px;
  padding: 10px 8px;
  font-family: monospace;
  transition: border-color 0.1s ease;
}
.table-fiddle-raw .table-fiddle-raw-query-edit .table-fiddle-raw-query-edit-input:hover {
  border-color: #bbb;
}
.table-fiddle-raw .table-fiddle-raw-query-edit .table-fiddle-raw-query-edit-input:focus {
  border-color: transparent #fff;
  outline: #9DC7F1 dashed 2px;
}
.table-fiddle-raw .table-fiddle-raw-query-edit .table-fiddle-raw-query-edit-submit {
  width: 100%;
}
.table-fiddle-raw .table-fiddle-raw-query-edit .table-fiddle-raw-query-edit-reset {
  position: absolute;
  right: 15px;
  top: 15px;
}
.table-fiddle-raw .table-fiddle-raw-vis-wrapper {
  padding: 10px 0 10px 10px;
}
.table-fiddle-raw .table-fiddle-raw-vis-wrapper .table-fiddle-raw-vis-container {
  padding: 10px;
  height: 100%;
}
.table-fiddle-raw .table-fiddle-raw-parse-error {
  padding: 15px;
  font-size: 18px;
  margin-top: 10px;
  text-align: center;
}
.table-fiddle-raw .table-fiddle-raw-parse-error .table-fiddle-raw-edit-button-wrapper {
  text-align: center;
  margin: 5px 0 1px;
}
.table-fiddle-raw .table-fiddle-raw-parse-error .table-fiddle-raw-edit-button-wrapper .table-fiddle-raw-edit-button {
  display: inline-block;
  position: relative;
}
.table-fiddle-raw .table-fiddle-raw-query-json {
  padding: 10px;
}
.table-fiddle-raw .table-fiddle-raw-parse-error-vis {
  padding: 15px;
  font-size: 16px;
}
.table-fiddle-raw-edit-button.btn {
  position: absolute;
  z-index: 1;
  right: 6px;
  /*
  animation: flash-edit .1s 1 ease;*/
}
.btn-default.c-btn {
  border-bottom: 2px solid #999 !important;
}
@-webkit-keyframes flash-edit {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.small-loader {
  text-align: center;
}
.small-loader img {
  width: 120px;
}
.standout-text,
.table-maps-mainText,
.schema-schemaQuery1-text,
.table-fiddle-text,
.table-map-text {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  color: #666;
}
.standout-text em,
.table-maps-mainText em,
.schema-schemaQuery1-text em,
.table-fiddle-text em,
.table-map-text em {
  color: #111;
  font-style: normal;
}
hr.symbol {
  padding: 0;
  border: none;
  border-top: 1px solid #eee;
  color: #ccc;
  text-align: center;
}
hr.symbol:after {
  content: "{Open Data API}";
  display: inline-block;
  position: relative;
  top: -0.7em;
  font-size: 16px;
  padding: 0 0.25em;
  background: white;
  font-family: "courier new", courier;
  letter-spacing: -2px;
}
.standout-text {
  font-size: 42px;
  line-height: 48px;
  padding-top: 35px;
}
.table-fiddle-text {
  font-size: 42px;
  margin: 12px 0 5px;
}
.table-map-text {
  font-size: 42px;
  text-align: right;
  margin: 20px 0 2px;
}
.table-map-text i {
  margin-right: 4px;
  color: #444;
}
.sw2-od .viewSrcBtn {
  font-size: 9px;
  position: absolute;
  right: 0;
  z-index: 1;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
}
.sw2-od .viewSrcBtn.viewSrcBtnFloat {
  position: relative;
  float: right;
}
.tooltip-header.largeText {
  font-size: 28px;
}
.tooltip-header.normalText {
  font-size: 21px;
}
.tooltip-header.greyColor .tooltip-header-text {
  background: #ddd;
  color: #555;
}
.tooltip-header.greyColor .tooltip-header-point-down {
  border-top-color: #ddd;
}
.tooltip-header.greyColor .tooltip-header-point-up {
  border-bottom-color: #ddd;
}
.tooltip-header.blueColor .tooltip-header-text {
  background: #5C9AC7;
  color: #fff;
}
.tooltip-header.blueColor .tooltip-header-point-down {
  border-top-color: #5C9AC7;
}
.tooltip-header.blueColor .tooltip-header-point-up {
  border-bottom-color: #5C9AC7;
}
.tooltip-header .tooltip-header-text {
  padding: 15px;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-weight: bold;
  background: #eee;
}
.tooltip-header .tooltip-header-point-dir-left {
  float: left;
  margin-left: 50px;
}
.tooltip-header .tooltip-header-point-dir-right {
  float: right;
  margin-right: 50px;
}
.tooltip-header .tooltip-header-point-down {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #eee;
}
.tooltip-header .tooltip-header-point-up {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #eee;
}
.table-query .jsonview {
  font-size: 11px;
}
.table-step-query {
  overflow: auto;
  border: 1px solid #ddd;
  padding: 10px 10px 10px 5px;
  border-radius: 4px;
  max-height: 420px;
  background: #fafafa;
  height: 180px;
}
#c-population-pyramid-vis {
  width: 100%;
  height: 240px;
}
.population-pyramid-legends {
  text-align: center;
}
.population-pyramid-legends .population-pyramid-legends-container {
  margin-left: -40px;
}
.population-pyramid-legends .population-pyramid-legend {
  display: inline-block;
  margin-right: 15px;
}
.population-pyramid-legends .population-pyramid-legend .legend-color {
  display: inline-block;
  width: 16px;
  height: 12px;
  background: #999;
  margin-right: 2px;
  border-radius: 4px;
}
.population-pyramid-legends .population-pyramid-legend .legend-color.legend-color-pink {
  background: #EEADDA;
}
.population-pyramid-legends .population-pyramid-legend .legend-color.legend-color-blue {
  background: #78ADD2;
}
.population-pyramid-legends .population-pyramid-legend .legend-text {
  display: inline-block;
  font-size: 11px;
  vertical-align: text-top;
}
body.sw2-od select {
  padding: 4px;
  border-radius: 2px;
  border-color: #aaa;
  border-bottom: 2px solid #bbb;
}
.container.main-intro-text {
  text-align: center;
  font-size: 24px;
  margin: 40px auto 5px;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  padding: 0 60px;
  color: #555;
}
.container.main-intro-text em {
  color: #222;
  font-style: normal;
}
.intro-panels {
  padding: 0 0 025px;
}
.intro-panels hr {
  margin: 0;
}
.intro-panel {
  position: relative;
  min-height: 300px;
}
.intro-panel .container {
  height: 100%;
  min-height: 300px;
  position: relative;
  overflow: hidden;
}
.intro-panel .container .intro-line {
  position: absolute;
  height: 10px;
}
.intro-panel .container .intro-line .circle {
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background: #474E5D;
  position: absolute;
  margin-top: -1px;
}
.intro-panel .container .intro-line .line {
  position: absolute;
  height: 5px;
  background: #474E5D;
  top: 0;
  left: 5px;
  right: 0;
  margin-top: 1px;
}
.intro-panel .container .intro-line.topright {
  top: 75px;
  left: 233px;
  right: 45px;
}
.intro-panel .container .intro-line.middleleft {
  position: relative;
  margin: 10px 0 5px;
}
.intro-panel .container .intro-line.middleleft .circle {
  right: -5px;
}
.intro-panel .container .intro-line.middleright {
  position: relative;
  margin: 10px 0 5px;
}
.intro-panel .container .intro-panel-text {
  position: absolute;
  z-index: 3;
}
.intro-panel .container .intro-panel-text h3 {
  font-size: 34px;
  margin: 0 0 10px;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  color: #474E5D;
  text-transform: uppercase;
}
.intro-panel .container .intro-panel-text p {
  margin: 0 0 5px;
  font-size: 18px;
  color: #888;
  line-height: 24px;
  font-style: italic;
}
.intro-panel .container .intro-panel-text.topright {
  right: 45px;
  top: 75px;
  text-align: right;
  width: 420px;
}
.intro-panel .container .intro-panel-text.middleleft {
  text-align: left;
  top: 45px;
  left: 45px;
  right: 500px;
  z-index: 1;
}
.intro-panel .container .intro-panel-text.middleleft h3 {
  padding-right: 10px;
}
.intro-panel .container .intro-panel-text.middleleft p {
  padding: 0 15px 0 0;
}
.intro-panel .container .intro-panel-text.middleright {
  text-align: right;
  top: 45px;
  right: 45px;
  left: 420px;
  z-index: 1;
}
.intro-panel .container .intro-panel-text.middleright h3 {
  padding-left: 10px;
}
.intro-panel .container .intro-panel-text.middleright p {
  padding-left: 10px;
}
.intro-panel .container .fake-paragraph {
  height: 5px;
  background: #333;
  border-radius: 4px;
  margin: 5px 0 0;
}
.intro-panel .container .phone .content,
.intro-panel .container .laptop .content,
.intro-panel .container .tablet .content {
  background: #689CB5;
  color: #efefef;
}
.intro-panel .container .tablet {
  z-index: 2;
}
.intro-panel .container .phone {
  top: 70px;
  left: 45px;
  z-index: 2;
  box-shadow: 0 2px 0 #ccc;
}
.intro-panel .container .phone .txt {
  margin-top: 5px;
}
.intro-panel .container .phone .txt li {
  background: #444;
}
.intro-panel .container .phone .content {
  padding: 15px 10px;
}
.intro-panel .container .phone .content i.fa {
  font-size: 40px;
}
.intro-panel .container .laptop {
  top: 60px;
  left: 110px;
  z-index: 1;
  transform: scale(1.2);
  background: #fff;
  border-radius: 10px;
}
.intro-panel .container .laptop .btm {
  box-shadow: 0 3px 0 #dedede;
}
.intro-panel .container .laptop .txt-laptop > li {
  background: #444;
}
.intro-panel .container .laptop .content {
  padding: 20px 0;
}
.intro-panel .container .laptop .content i.bigfa {
  font-size: 80px;
  margin-top: 8px;
}
.intro-panel .container .laptop .content i.smallfa {
  font-size: 22px;
}
.intro-panel .container .laptop .content i.smallfa.green {
  color: #333;
  margin: 15px 0 0 15px;
}
.intro-panel .container .laptop .content i.smallfa.red {
  color: #333;
  margin-top: 15px;
}
.intro-panel .container .shadow {
  background: radial-gradient(ellipse at center, #99a09c 0%, #efefef 53%, #d4d4d4 55%, rgba(94, 97, 95, 0) 55%, rgba(117, 117, 117, 0) 100%);
}
.intro-panel .container .willpaige-container {
  transform: scale(0.7);
  position: absolute;
  top: -8px;
  right: 0;
  z-index: 3;
}
.intro-panel .container .willpaige-container .screen {
  background: #fda566;
}
.intro-panel .container .willpaige-container .screen .pg {
  text-align: center;
  padding: 5px;
}
.intro-panel .container .willpaige-container .screen .pg img {
  width: 225px;
}
.intro-panel .container .willpaige-container .pg {
  box-shadow: 0 5px 0 #E28A4B;
}
.intro-panel .container .monitor .foot.bottom {
  box-shadow: 0 2px 4px #bbb;
}
.intro-panel .container.hrbottom {
  border-bottom: 1px solid #f6f6f6;
  box-shadow: 0 1px 2px #fafafa;
}
.intro-panel .container .servers-container {
  display: inline-block;
  padding: 30px 45px;
}
.intro-panel .container .servers-container .arrows-container {
  display: inline-block;
  width: 50px;
  font-size: 48px;
  vertical-align: top;
  text-align: center;
  padding-top: 85px;
  margin-right: 8px;
}
.intro-panel .container .servers-container .arrows-container i {
  display: block;
}
.intro-panel .container .servers-container .arrows-container i.orange {
  color: #fda566;
}
.intro-panel .container .servers-container .arrows-container i.grey {
  color: #8E8E8E;
}
.intro-panel .container .servers-container .globe {
  display: inline-block;
  vertical-align: top;
}
.intro-panel .container .servers-container .globe img {
  width: 180px;
  margin-top: 30px;
}
.intro-panel.unleash {
  height: 300px;
}
.intro-panel.unleash .unleashDevices {
  height: 300px;
}
.device-server {
  height: 240px;
  width: 90px;
  background-color: #474E5D;
  border-radius: 18px;
  position: relative;
  display: inline-block;
  box-shadow: 0 2px 2px #ddd;
}
.device-server .processors {
  height: 120px;
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  border-radius: 15px;
  padding: 22px 8px;
}
.device-server .processors li {
  background: white;
  list-style: none;
  height: 9px;
  border-radius: 6px;
  margin-bottom: 6px;
}
.device-server .switch {
  position: absolute;
  left: 15px;
  right: 15px;
  bottom: 20px;
  width: 60px;
  height: 60px;
  border-radius: 60px;
  border: 9px solid white;
}
.device-server.red .processors {
  background-color: #F16058;
}
.device-server.red .switch {
  background-color: #F16058;
}
.device-server.yellow .processors {
  background-color: #F1C058;
}
.device-server.yellow .switch {
  background-color: #F1C058;
}
.device-server.grey .processors {
  background-color: #8E8E8E;
}
.device-server.grey .switch {
  background-color: #8E8E8E;
}
.device-server.green .processors {
  background-color: #54AD8F;
}
.device-server.green .switch {
  background-color: #54AD8F;
}
.device-server.orange .processors {
  background-color: #fda566;
}
.device-server.orange .switch {
  background-color: #fda566;
}
.heavyLiftingVis-title {
  margin-bottom: 2px;
}
#r-tableHeavyLiftingVis .btn-group-vertical {
  position: absolute;
  z-index: 1;
  top: 84px;
  left: 16px;
}
#r-tableHeavyLiftingVis .tableHeavyLiftingVis-dropdown {
  min-width: 160px;
  margin-bottom: 5px;
}
#r-tableHeavyLiftingVis #tableHeavyLifting-select-label {
  display: block;
  font-size: 11px;
  font-weight: normal;
  margin-bottom: 0;
}
#r-tableHeavyLiftingVis .c-population-pyramid .title {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  fill: #777;
}
#c-simple-sample-chart {
  min-height: 180px;
}
.table-one-request-dashboard {
  min-height: 270px;
  padding-top: 15px;
}
.table-one-request-dashboard .dashboard-single-vis {
  min-height: 240px;
}
.table-one-request-dashboard .dashboard-single-vis svg {
  height: 240px;
}
.table-one-request-dashboard .dashboard-single-vis svg.donut {
  height: 215px;
}
.table-one-request-dashboard .dashboard-single-vis #dashboard-sparkline-vis-title {
  position: absolute;
  font-size: 14px;
  text-align: right;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  right: 25px;
  top: 25px;
}
.table-one-request-dashboard #dashboard-donut-title {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
  margin-bottom: 5px;
}
.table-one-request-dashboard #dashboard-highchart-title {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-align: center;
}
.table-one-request-dashboard #c-dashboard-highchart-line {
  min-height: 222px;
}
.c-text-stat-vis {
  height: 240px;
  padding: 25px 20px;
  border-radius: 6px;
}
.c-text-stat-vis.text-stat-vis-green {
  background: #1bc98e;
  color: #fff;
}
.c-text-stat-vis .text-stat-title-main {
  font-size: 30px;
  font-weight: normal;
  margin: 0;
  letter-spacing: -1px;
}
.c-text-stat-vis .text-stat-title-sub {
  color: #efefef;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 5px;
}
.c-text-stat-vis .text-stat-values {
  margin-top: -15px;
  position: relative;
}
.c-text-stat-vis .text-stat-val {
  font-size: 46px;
  color: #fff;
  width: 130px;
  text-align: right;
}
.c-text-stat-vis .text-stat-perc {
  position: absolute;
  top: 25px;
  font-weight: bold;
  left: 130px;
}
.c-text-stat-vis .text-stat-perc .text-label {
  font-size: 10px;
  padding-left: 4px;
  font-weight: normal;
  line-height: 6px;
}
.c-text-stat-vis .text-stat-perc i {
  margin: 0 2px 0 5px;
}
.c-text-stat-vis .text-stat-val,
.c-text-stat-vis .text-stat-perc {
  display: inline-block;
}
.table-closeouttext {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 22px;
  margin: 10px 0 25px;
}
.table-closeouttext .curly-braces-divider-bottom,
.table-closeouttext .curly-braces-divider-top {
  height: 20px;
  opacity: 0.4;
  z-index: -1;
}
.table-closeouttext .curly-braces-divider-bottom img,
.table-closeouttext .curly-braces-divider-top img {
  width: 90%;
  height: 220px;
}
.table-closeouttext .curly-braces-divider-top {
  margin-bottom: 115px;
  margin-top: -75px;
}
.table-closeouttext .curly-braces-divider-bottom {
  margin-top: -80px;
  margin-bottom: 100px;
}
.table-closeouttext .text {
  width: 75%;
  margin: 0 auto;
}
.table-closeouttext .biggerText {
  font-size: 24px;
}
.table-closeouttext .trademark-sign {
  font-size: 14px;
  vertical-align: top;
}
.table-map-marker-vis {
  height: 650px;
}
.table-map-marker-vis .leaflet-bottom {
  margin: 5px;
}
.table-map-marker-vis .leaflet-container {
  background-color: #eee;
  border-radius: 1px;
}
.table-map-marker-vis .textValue {
  font-size: 11px;
  text-align: center;
  box-shadow: 0 0 5px #9C0505 inset;
}
.table-map-marker-vis .textValue.customers {
  width: 40px !important;
  background: #EF3C24;
  color: #fff;
  height: 40px !important;
  border-radius: 40px;
  margin-left: -20px !important;
  margin-top: -20px !important;
  padding: 10px 0 0 2px;
}
.table-map-marker-vis .textValue.customers-simple {
  color: #fff;
  margin-left: -20px !important;
  margin-top: -20px !important;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-shadow: 0 2px 5px #555;
}
.table-map-marker-vis .textValue.customerprofit {
  width: 45px !important;
  height: 45px !important;
  background: #222;
  color: #fff;
  border-radius: 45px;
  margin-left: -22px !important;
  margin-top: -22px !important;
  padding: 14px 0 0 2px;
}
.map-func-panel {
  position: absolute;
  width: 100%;
  height: 150px;
  bottom: 0;
  background: rgba(0, 0, 0, 0.6);
  z-index: 10000;
  cursor: auto;
  display: flex;
  justify-content: flex-start;
  flex-wrap: nowrap;
}
.map-func-panel.hidden {
  display: none;
}
.map-func-panel .map-func-pane {
  width: 160px;
  position: relative;
}
.map-func-panel .map-func-pane.map-func-pane-title {
  background: rgba(46, 116, 224, 0.2);
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  color: #fff;
  padding: 10px 15px 5px;
  width: 230px;
  box-shadow: 2px 0 8px #111 inset;
}
.map-func-panel .map-func-pane.map-func-pane-title.singleLine {
  padding-top: 19px;
}
.map-func-panel .map-func-pane.map-func-pane-title.singleLine .map-func-pane-title-sub {
  margin-bottom: -5px;
}
.map-func-panel .map-func-pane.map-func-pane-title.singleLine .map-func-pane-title-main {
  font-size: 66px;
  line-height: 78px;
}
.map-func-panel .map-func-pane.map-func-pane-title .map-func-pane-title-sub {
  display: block;
  font-size: 24px;
  margin-bottom: -1px;
}
.map-func-panel .map-func-pane.map-func-pane-title .map-func-pane-title-main {
  font-size: 46px;
  line-height: 38px;
}
.map-func-panel .map-func-pane.map-func-pane-title .map-func-pane-title-main small {
  font-size: 14px;
}
.map-func-panel .map-func-pane.map-func-pane-func {
  padding: 18px 22px;
  color: #fff;
  cursor: pointer;
  position: relative;
  opacity: 0.75;
  transition: all 0.2s ease-out;
}
.map-func-panel .map-func-pane.map-func-pane-func:hover {
  opacity: 0.9;
}
.map-func-panel .map-func-pane.map-func-pane-func.active {
  width: 360px;
  opacity: 0.9;
  cursor: auto;
}
.map-func-panel .map-func-pane.map-func-pane-func.active .map-func-pane-value-wrapper {
  display: inline-block;
}
.map-func-panel .map-func-pane.map-func-pane-func:hover .shade-background,
.map-func-panel .map-func-pane.map-func-pane-func.active .shade-background {
  opacity: 0.14 !important;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-value-wrapper {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  width: 150px;
  margin: 6px 0 0 30px;
  vertical-align: top;
  display: none;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-value-wrapper .main-title {
  font-size: 12px;
  display: block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-value-wrapper .maxName {
  display: block;
  font-size: 16px;
  margin-top: 5px;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-value-wrapper .maxVal {
  display: block;
  font-size: 32px;
  margin-top: -10px;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-heading-wrapper {
  text-align: center;
  display: inline-block;
  margin-top: 6px;
  width: 140px;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-heading-wrapper .map-func-pane-heading {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 18px;
  display: block;
}
.map-func-panel .map-func-pane.map-func-pane-func .map-func-pane-heading-wrapper .fa {
  font-size: 62px;
  margin-top: 8px;
}
.map-func-panel .map-func-pane.map-func-pane-func.map-func-pane-red {
  background: #BF1B31;
}
.map-func-panel .map-func-pane.map-func-pane-func.map-func-pane-blue {
  background: #000;
}
.map-func-panel.map-func-panel-single {
  width: auto;
  left: 0px;
  right: 0px;
}
.map-func-panel.map-func-panel-single .map-func-pane {
  width: 100% !important;
  opacity: 0.8 !important;
}
.map-func-panel.map-func-panel-single .map-func-pane .map-func-pane-value-wrapper {
  width: auto !important;
}
.shade-background {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: -1;
  opacity: 0;
}
.shade-background.chicago-background {
  background-image: url("img/Flag_of_Chicago,_Illinois.svg.png");
  opacity: 0.15;
}
.shade-background.people-background {
  background-image: url("img/people.png");
}
.shade-background.weapons-background {
  background-image: url("img/9-25-Knives-and-Guns.jpg");
  background-size: 70%;
}
.shade-background.money-background {
  background-image: url("img/PARANORMAL-SCREAMING-SKULL.jpg");
  background-size: 55%;
}
.shade-background.gta-background {
  background: url("img/cars_1798582b.jpg") top left;
}
.shade-background.drug-background {
  background: url("img/Narcotic.jpeg") top right;
  background-size: 30%;
}
.shade-background.death-background {
  background-image: url("img/PARANORMAL-SCREAMING-SKULL.jpg");
  background-size: 75%;
}
.chicago-map-container {
  margin: 0 !important;
}
.table-map-marker-container {
  position: relative;
  padding: 0 !important;
  margin-bottom: 3px;
  border-bottom: 2px solid #ccc;
}
.table-map-marker-container .ccmm-map-tooltip {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 22px;
}
.key-features .key-feature {
  color: #333;
  margin: 20px 0 10px;
}
.key-features .key-feature h4 {
  font-size: 16px;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  margin: 0 0 4px;
}
.key-features .key-feature i.fa {
  font-size: 24px;
  margin-right: 8px;
  vertical-align: text-bottom;
}
.key-features .key-feature p {
  color: #444;
  font-size: 13px;
}
@media (max-width: 1200px) {
  .key-features .key-feature {
    height: 90px;
  }
}
@media (max-width: 992px) {
  .odapi-header {
    height: 140px;
  }
  .odapi-header .odapi-nav-container {
    height: 130px;
  }
  .odapi-header .odapi-nav-container .odapi-nav {
    right: 0;
    width: 140px;
  }
  .odapi-header .odapi-nav-container .odapi-nav a {
    padding: 6px;
    border-radius: 4px;
  }
  .odapi-header .odapi-title {
    display: block;
  }
  .table-steps .stepDesc {
    height: auto;
    padding-left: 10px;
    margin-bottom: 2px;
  }
  .standout-text {
    margin: 0 0 20px;
    padding: 0;
  }
  .map-func-panel .map-func-pane.map-func-pane-func.active {
    width: 160px;
    opacity: 0.99;
  }
  .map-func-panel.map-func-panel-single .map-func-pane .map-func-pane-value-wrapper {
    width: 200px !important;
  }
  .container.main-intro-text {
    padding: 0 15px;
    text-align: left;
  }
  .intro-panel {
    margin-bottom: 35px;
  }
  .intro-panel.unleash {
    height: auto;
    margin-top: 20px;
  }
  .intro-panel.unleash .unleashDevices {
    position: relative;
    margin: -40px auto 0;
    width: 460px;
    height: auto;
  }
  .intro-panel .container .intro-panel-text {
    text-align: left !important;
  }
  .intro-panel .container .intro-panel-text.topright {
    position: relative;
    left: 0;
    top: 0;
    width: auto;
  }
  .intro-panel .container .intro-panel-text.middleleft,
  .intro-panel .container .intro-panel-text.middleright {
    position: relative;
    left: 0;
    top: 0;
  }
  .intro-panel .container .willpaige-container {
    position: relative;
    margin: -30px 0 0 90px;
    transform: scale(0.7);
  }
  .intro-panel .container .servers-container {
    display: block;
    padding: 0;
    text-align: center;
    margin: 0 auto 10px;
  }
  #r-tableHeavyLiftingVis .btn-group-vertical {
    top: 74px;
  }
}
@media (max-width: 1200px) and (min-width: 992px) {
  .odapi-header .odapi-nav-container .odapi-nav a {
    padding: 6px;
    width: 120px;
  }
  .c-text-stat-vis .text-stat-val {
    font-size: 38px;
    width: 110px;
  }
  .c-text-stat-vis .text-stat-perc {
    font-size: 11px;
    top: 20px;
    left: 110px;
  }
  .map-func-panel.map-func-panel-single .map-func-pane .map-func-pane-value-wrapper {
    width: 220px !important;
  }
}
@media (max-width: 767px) {
  .table-one-request-dashboard .col-md-3 {
    margin-bottom: 20px;
  }
  .intro-panel .container .willpaige-container {
    margin: -30px 0 0 15px;
  }
}
.donut-chart-vs-legend {
  position: absolute;
  top: 66px;
  text-align: center;
  box-sizing: content-box;
  width: 50%;
  left: 25%;
}
.donut-chart-vs-legend #donut-chart-vs-legend-title {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin-bottom: -2px;
  color: #484771;
}
.donut-chart-vs-legend #donut-chart-vs-legend-main {
  font-size: 28px;
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
  color: #484771;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub {
  margin-top: -4px;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .donut-chart-vs-legend-sub-single {
  width: 60px;
  text-align: left;
  margin: 0 auto;
  height: 18px;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .donut-chart-vs-legend-sub-single .legend-icons {
  margin-left: 4px;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .donut-chart-vs-legend-sub-single .legend-icons i {
  margin-right: 4px;
  font-size: 13px;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .legend-color {
  width: 18px;
  height: 12px;
  display: inline-block;
  margin-right: 5px;
  border-radius: 2px;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .legend-color-mdrp {
  background-color: #8a89a6;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .legend-color-mp {
  background-color: #98abc5;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .legend-color-fdrp {
  background-color: #F7859F;
}
.donut-chart-vs-legend #donut-chart-vs-legend-sub .legend-color-fp {
  background-color: #F39EB1;
}
#c-dashboard-donut-chart-vis {
  width: 100%;
}
#c-dashboard-donut-chart-vis path.slice {
  stroke-width: 2px;
}
#c-dashboard-donut-chart-vis polyline {
  opacity: .3;
  stroke: black;
  stroke-width: 2px;
  fill: none;
}
#c-dashboard-sparkline-vis {
  width: 100%;
}
#c-dashboard-sparkline-vis path {
  stroke: #FF7B99;
  stroke-width: 3;
  fill: none;
}
.table-information-buttons {
  position: absolute !important;
  z-index: 1;
  top: 0;
  right: 0;
  border-bottom: 1px solid #ccc;
  border-radius: 4px;
}
.table-information-buttons#table-information-buttons-table-steps {
  top: -40px;
  right: 15px;
}
.table-information-buttons#table-information-buttons-table-heavyVis {
  top: 0;
  right: 40px;
}
.table-information-buttons#table-information-buttons-table-tableAssist {
  right: 25px;
  top: -4px;
}
.table-information-buttons button {
  font-size: 11px;
}
#r-tableSteps {
  position: relative;
}
.vis-bottom-funcs {
  float: right;
  padding-top: 10px;
}
.vis-bottom-funcs .func-link {
  display: inline-block;
  font-size: 11px;
}
.vis-bottom-funcs .func-link a {
  color: #666;
}
.vis-bottom-funcs .func-link a:hover,
.vis-bottom-funcs .func-link a:focus {
  color: #337ab7;
  text-decoration: none;
}
.func-link-sw2 {
  margin-right: 14px;
}
.func-link-sw2 i.fa {
  margin-right: 0;
}
.example-dataprovider i.fa {
  margin-right: 2px;
}
.example-simple {
  margin-bottom: 50px;
  min-height: 425px;
}
.example-description h4 {
  margin-top: 20px;
}
.dashboard-report {
  margin-bottom: 55px;
}
#example-report-lineChart,
#example-report-pieChart {
  position: relative;
}
.marginClearFix {
  margin-bottom: 5px;
}
#table-heavy-vs-loader {
  position: absolute;
  z-index: 3;
  left: 50px;
}
#table-fiddle-raw-query-loader {
  position: absolute;
  z-index: 3;
  top: 10%;
  width: 100%;
  text-align: center;
  display: none;
}
#table-fiddle-assist-vs-chart-loader,
#table-map-marker-vis-loader,
#table-heavy-vs-loader,
#table-fiddle-raw-query-loader {
  z-index: 1000;
  position: absolute;
  width: 100%;
  top: 20%;
}
#table-fiddle-assist-vs-chart-loader img,
#table-map-marker-vis-loader img,
#table-heavy-vs-loader img,
#table-fiddle-raw-query-loader img {
  border-radius: 120px;
  width: 120px;
  height: 120px;
  opacity: 0.9;
  box-shadow: 0 0 8px #ddd;
}
#example-report-lineChart-loader,
#example-report-pieChart-loader {
  position: absolute;
  width: 100%;
  background: #fff;
  height: 160px;
}
.table-schema-container {
  opacity: 0.75;
  transition: opacity 0.2s ease-out;
  margin: 10px 0;
}
.table-schema-container:hover {
  opacity: 1;
}
.schema-summary-container {
  margin: 15px 0 10px;
}
.fancytreecontainer {
  height: 280px;
  overflow: auto;
  border: 1px solid #dedede;
  border-bottom: 4px solid #ddd;
  padding: 5px;
}
.fancytreecontainer ul.fancytree-container {
  border: none;
  overflow: initial;
  padding: 0 10px 10px 0;
}
.fancytreecontainer ul.fancytree-container:focus {
  outline: none;
}
.fancytreecontainer ul.fancytree-container .schema-item-urn {
  font-size: 10px;
  margin-left: 4px;
  color: #555;
}
.fancytreecontainer ul.fancytree-container .fa {
  color: #2857A2;
}
.fancytreecontainer ul.fancytree-container .fa.icon-measure-group {
  color: #666;
}
.modal-footer {
  padding: 10px 15px;
}
.modal-body {
  padding: 20px 15px;
}
.modal-body .query_code_container {
  border: 1px solid #ddd;
  padding: 10px 15px;
  overflow: auto;
  background-color: #fcfcfc;
  border-radius: 4px;
  box-shadow: 0 0 4px #ddd inset;
  height: 500px;
}
footer {
  margin: 50px 0 0;
  border-top: 1px solid #efefef;
  padding: 20px 0 10px;
}
footer h4 {
  font-size: 11px;
  color: #666;
  margin: 0;
}
footer .quickLinks {
  margin-bottom: 10px;
}
footer .quickLinks a {
  font-size: 11px;
  margin-right: 15px;
  color: #888;
  transition: color 0.1s ease-out;
}
footer .quickLinks a:hover {
  color: #111;
  text-decoration: none;
}
footer .credentials-section {
  font-size: 10px;
}
footer .credentials-section a {
  margin-right: 16px;
  opacity: 0.7;
  transition: opacity 0.15s ease-in;
}
footer .credentials-section a:hover {
  opacity: 1;
}
footer .otherCreditsContainer {
  text-align: right;
}
footer .otherCreditsContainer .fontawesome {
  margin-right: 0;
}
footer .otherCreditsContainer .fontawesome i {
  font-size: 16px;
  color: #1d9d74;
}
footer .spacetimeresearch {
  text-align: right;
}
footer .spacetimeresearch a {
  margin-right: 0;
}
footer .spacetimeresearch a img {
  height: 32px;
}
footer .disclaimerTextContainer {
  font-size: 9px;
  color: #777;
  margin: 10px 0 15px;
}
footer .disclaimerTextContainer .disclaimerText {
  margin-bottom: 5px;
}
footer .disclaimerTextContainer .disclaimerText a {
  opacity: 0.85;
  text-decoration: none !important;
}
.device-report {
  width: 640px;
  margin: 0 auto;
}
.device-report .marvel-device {
  display: block;
  margin: 0 auto;
}
.device-report .marvel-device .screen {
  overflow: hidden;
  background: #f9f9f9;
}
.device-report .marvel-device .charts--container {
  margin: 0;
  border: none;
  border-radius: 0;
  box-shadow: none;
}
.device-report .marvel-device .chart--headline,
.device-report .marvel-device .chart--subHeadline,
.device-report .marvel-device .pieChart--detail--percentage {
  font-family: 'Oswald', "PT Sans", Arial, Helvetica, sans-serif;
}
.device-report .marvel-device .pieChart--detail--percentage {
  color: #555;
}
.device-report .marvel-device .pieChart--detail--divider__left {
  stroke: #D79D91;
}
.device-report .marvel-device .pieChart--detail--divider__right {
  stroke: #6BB7C7;
}
.device-report .marvel-device .chart {
  padding: 25px 20px;
}
.device-report .vis-bottom-funcs {
  margin-right: 15px;
}
.revealOnScrollInit {
  visibility: hidden;
}
